.feature-card {
  color: rgb(0, 0, 0);
  padding: 18px;
  border: solid 2px rgb(196, 196, 196);
  text-align: center;
}

.feature-card__text {
  line-height: 1.2;
  text-align: center;
  font-size: 1.8rem;
}

@media all and (max-width: 1023px) {
  .feature-card__text {
    font-size: 1.4rem;
  }
}

@media all and (max-width: 767px) {
  .feature-card__text {
    font-size: 1.7rem;
  }
}

.feature-card__value {
  font-size: 2.4rem;
  font-weight: 700;
}

@media all and (max-width: 1023px) {
  .feature-card__value {
    font-size: 1.8rem;
    font-weight: 700;
  }
}

@media all and (max-width: 767px) {
  .feature-card__value {
    font-size: 2.4rem;
    font-weight: 700;
  }
}
